<div *ngIf="bizuth.est_mineur">
  <button (click)="changeAutorisationparentale(true)" [disabled]="bizuth.autorisation_parentale_valide"
          color="primary"
          mat-raised-button>Reçue
  </button> &nbsp;
  <button (click)="changeAutorisationparentale(false)" [disabled]="!bizuth.autorisation_parentale_valide"
          color="secondary"
          mat-raised-button>Non reçue
  </button>
</div>
